--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Currently only version 1.0 exists.
full_name: MIME::Headers::MIME#mime_version=
is_singleton: false
name: mime_version=
params: (version)
visibility: public
